<!DOCTYPE html>
<html>
  <head>
    <title>RegistrosMedicos</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
</head>

  <body>
  <!-- <% if current_patient %>
      
            <%= link_to 'editar perfil',  edit_patient_registration_path %>
      
    <% end %>
    -->
    <%= yield %>
  </body>


</html>
